---
title: Staff Reporting
---

Staff workload considerations are an important part of the planning cycle. This has histoically been quite tricky to manage using existing tooling. This view is one of the ways that MPyT aims to help address this during the planning cycle.

The 'staff report' is available in the 'Reports' menu and will show a week-by-week breakdown of the activities attached to a staff member. If you want more detail, you can use the [Staff Query](../query) tool to find which sessions are scheduled in a given week.

![Space Utilisation Report](../images/rpt_staff_usage.png)

This report shows a week-by-week breakdown of the staff hourage by each study block. The _total hours_ column shows the sum of the hours across all modules and activities. This can be used to identify issues with staff workload and working patterns. This is at the granularity of weeks, so if staff have working pattern constraints this will need to also be taken into consideration.

## Hours remaining

As a **guide**, the hours remaining column shows the number of hours allocated vs the workload model hours (assuming an equal split in study block one and two). A positive number assumes there are hours still available, a negative number indicates a possible bias towards this study block.
